/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : May 22, 2026, 11:59:22 AM
    Author     : gsaldierna
*/

.enhanced_field .field_label {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: 600;
    color: #202124;
    margin-bottom: 5px;
}

.enhanced_field .field_label i {
    font-size: 14px;
    color: #4285f4;
}

.enhanced_field .field_label .required {
    color: #ef4444;
    font-size: 14px;
}

.modal-body .font-modal-body {
    font-size: 10px;  Ajusta este valor según prefieras 
}

.form_section_modal {
    border-bottom: 1px solid #f3f4f6;
}

.form_section_modal .section_header {
    display: flex;
    align-items: center;
    gap: 12px; 
    margin-bottom: 8px;
    padding-bottom: 5px;
    border-bottom: 2px outset #0057b8;
}

.form_section_modal .section_header i {
    font-size: 18px;
    color: #4285f4;
}

.form_section_modal .section_header h4 {
    font-size: 18px;
    font-weight: 600;
    color: #202124;
    margin-bottom: 0;
}

.enhanced_field .form-control {
    border-radius: 5px;
    border: 2px solid #e5e7eb;
    font-size: 15px;
    transition: all .3s ease;
    width: 100%;
}

.form-control.is-valid {
    border-color: #198754 !important;
    box-shadow: none !important;
}

.form-control.is-invalid {
    border-color: #dc3545 !important;
    box-shadow: none !important;
}